/*
Site colours

primary-colour:   #2e3749;
primary-blue:     #0c1f3a;

blue:             #bdcdce;
purple:           #c9c4d8;
green:            #b5c5a6;
yellow:           #ddd245;
pink:             #d5b2a0;

bronze:           #d7a242;
steel:            #b2b7b2;
*/

/* Home */
.main-logo img.normal-logo {
  height: 111px;
}
@media only screen and (max-width: 1024px) {
  .main-logo img.normal-logo {
    height: 75px;
    width: auto;
  }
}
header .booking-form #BookingButon {
  font-family: 'Varela Round', sans-serif;
}
@media only screen and (max-width: 360px) {
  header.mobile .main-logo img {
      width: 94px;
      height: auto;
  }
}
.Home .brand-message {
  width: 680px;
  height: 400px;
  position: relative;
  background: url("/themes/commodore/images/take_it_easy-680x400.png");
  top: -120px;
  left: 160px;
}
#ContentImageCarousel .content {
    margin-right: -40px;
}

.video-slice #VideoPoster #Video-play-btn {
  display: none;
}
/* Rooms */
#RoomsPreview h2 {
  font-size: 36px;
}
#RoomsPreview .content h3 {
  font-family: 'Varela Round', sans-serif;
  margin-bottom: 14px;
}
#RoomHeader .room-header-heading h2,
#RoomHeader .room-header-heading h3 {
  font-family: 'Varela Round', sans-serif;
}
.bg-cream-leaf {
  background: url('/themes/commodore/images/Cream+Leaf_2000x1300.jpg');
  background-color: #f0e1cc;
  background-position: bottom;
  background-repeat: no-repeat;
}
#RoomsPreview,
#Deals,
.Home #NewsLetter,
#Awards,
#PromotionLogos {
  background: transparent;
}
@media only screen and (max-device-width: 640px) {
  #RoomHeader .sub-content {
    margin: 20px 0;
  }
  #RoomHeader {
    padding: 45px 0;
  }
  #Features {
    padding-bottom: 35px;
  }
  #TwoColImageContent .content {
    padding: 30px 30px;
  }
  #TwoColImageContent {
    padding: 40px 0;
  }
}

#RoomHeader .content {
  width: 100%;
}
.GettingAround #NewsLetter {
  background: url('/themes/commodore/images/Cream+Leaf_2000x1300.jpg');
}
.slick-track,
.slide.slick-slide {
  z-index: -1000;
  position: relative;
}


/* Room */
#RoomHeader .room-header-heading h2,
#RoomHeader .room-header-heading h3 {
  color: #2e3749;
}

.primary-blue #RoomHeader .bg {
  background-color: #0c1f3a;
}
.blue #RoomHeader .bg {
  background: url('/themes/commodore/images/Rooms_Pattern_Blue_240x240.png') #bdcdce;
}
.green #RoomHeader .bg {
  background: url('/themes/commodore/images/Rooms_Pattern_Green_240x240.png') #b5c5a6;
}
.yellow #RoomHeader .bg {
  background: url('/themes/commodore/images/Rooms_Pattern_Yellow_240x240.png') #ddd245;
}
.pink #RoomHeader .bg {
  background: url('/themes/commodore/images/Rooms_Pattern_Pink_240x240.png') #d5b2a0;
}
.purple #RoomHeader .bg {
  background: url('/themes/commodore/images/Rooms_Pattern_Purple_240x240.png') #c9c4d8;
}


#RoomHeader .content .people .icon,
#RoomHeader .content {
  background-color: #2e3749;
  color: white;
}


/* Facilities */
#HeaderSlice {
  background: url('/themes/commodore/images/Internal_2000x380.jpg') #0c1f3a no-repeat;
  background-size: cover;
}
.Facilities #ContentImageCarouselPrev,
.Facilities #ContentImageCarouselNext {
  display: none;
}
#NewsLetter {
  background: url('/themes/commodore/images/Cream+Leaf_2000x1300.jpg');
  background-color: #f0e1cc;
  background-position: bottom;
  background-repeat: no-repeat;
}

.Deal #main {
  display: none;
}

#SimpleTextContent p,
#SimpleTextContent ul {
  margin-bottom: 20px;
}

#SimpleTextContent p + ul {
  margin-bottom: 40px;
}

#SimpleTextContent p,
#SimpleTextContent ul {
  margin-bottom: 20px;
}

#SimpleTextContent .button {
  margin-bottom: 20px;
}

/* Footer */
#footer .footer-inner {
  margin-bottom: 40px;
}
.Copyright__right-col {
  text-align: right;
}
#footer a:link,
#footer a:visited,
#footer a:active {
  color: white;
}


#footer .email {
  font-size: 13px;
}
#footer .contact-details .social-icons a {
  margin: 35px 12px 0 0;
}

@media only screen and (max-device-width: 640px) {
  .Copyright__right-col {
    text-align: left;
  }
  #Features .feature-item {
    margin-left: 15px;
    margin-right: 15px;
  }
  #ConButton {
    margin-bottom: 40px;
  }
  #RoomHeader .image-carousel-nav {
    right: 15px !important;
  }
}
@media only screen and (max-device-width: 768px) {
  #ContentImageCarousel .content {
    margin-right: 0;
  }
  #ConButton {
    margin-bottom: 40px;
  }
  #TwoColImageContent img {
    margin-bottom: 40px;
  }
  .Home .brand-message {
    width: 300px;
    height: 200px;
    position: relative;
    background: url("/themes/commodore/images/take_it_easy-680x400.png");
    background-size: contain;
    background-repeat: no-repeat;
    left: 40px;
    top: -40px;
  }
}
@media only screen and (max-device-width: 768px) {
  .Our.People #ContactPerson:nth-child(even) .col-md-6:nth-child(odd) {
    order: 2;
  }
  .Our.People #ContactPerson:nth-child(even) .col-md-6:nth-child(even) {
    order: 1;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 800px) {
  .Home .brand-message {
    width: 560px;
    height: 400px;
    position: relative;
    background: url("/themes/commodore/images/take_it_easy-680x400.png");
    top: -120px;
    left: 100px;
  }
  #ContentImageCarousel .content {
      width: 100%;
      margin-bottom: 40px;
  }
  .deal-slider-prev {
    left: -5px !important;
  }
  .deal-slider-next {
    right: -40px !important;
  }
  #Features + #TwoColImageContent {
    padding-top: 0;
  }
  #ConButton {
    margin-bottom: 40px;
  }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1200px) {
  .Home .brand-message {
    width: 580px;
    height: 400px;
    position: relative;
    background: url("/themes/commodore/images/take_it_easy-680x400.png");
    top: -120px;
    left: 10px;
  }
}
#BookTable h2 {
  margin-bottom: 12px;
}
.Restaurant #BookTable #BarFormError,
.Restaurant #BookTable #BarFormSuccess {
  color: white;
}
.Restaurant #BookTable .bar-button:hover {
  color: white;
}
.header-contacts {
  margin-top: 20px;
}
.shuttle-phone,
.enquiries-phone,
.park-and-fly-link {
    display: inline-block;
    text-transform: uppercase;
    color: #000000;
}
.enquiries-phone svg {
  color: #2e3749;
}
@media screen and (min-width: 1024px){
  .shuttle-phone,
  .enquiries-phone,
  .park-and-fly-link {
    font-size: 12px;
  }
  .enquiries-phone {
    margin-right: 20px;
  }
  .enquiries-phone svg {
    margin-right: 5px;
  }
}
@media screen and (max-width: 1024px){
  .header.mobile .enquiries-phone {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.logo-container {
  position: relative;
}
header .main-logo,
header.smaller .main-logo-small {
  position: absolute;
}

#RestaurantHeader .sub-content {
  margin-left: 0;
}
#RestaurantHeader .sub-content .divider::after {
  right: 0;
}
.booking-form {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
  padding: 40px 0;
  background-color: #F8F8F8;
  display: flex;
  justify-content: space-between;
  max-height: 128px;
  z-index: 10;
  display: none;
}
.booking-form input,
.booking-form #GuestsInput {
  font-family: inherit;
  background-color: transparent;
  border: 0;
  color: #1B3053;
  border-bottom: 2px solid #1B3053;
  padding: 5px 0;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  min-width: 200px;
  border-radius: 0;
  cursor: pointer;
  position: relative;
  z-index: 10;
}
.booking-form input::-webkit-input-placeholder,
.booking-form input:-ms-input-placeholder,
.booking-form input::placeholder {
  color: #1B3053;
}
#BookingButon {
  background-color: #DDD245;
  text-transform: uppercase;
  padding: 12px 40px;
}
.datepicker-wrapper {
  display: inline-block;
  position: relative;
  width: auto;

}
.datepicker-wrapper .svg-inline--fa {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 7px;
}
.datepicker-wrapper,
#BookingButon {
  margin: 10px 20px;
}
.booking-form-row {
  display: none;
}
@media screen and (min-width: 990px){
  header .main-logo-small img {
    width: 88px;
  }
  .container {
    width: 1140px;
  }
  .booking-form-row {
    display: flex;
  }
  .booking-form {
    display: block;
  }
  header .logo-container {
    overflow: hidden;
  }
  .datepicker-wrapper,
  #BookingButon {
    margin: 0 auto;
  }
  .datepicker-wrapper {
    margin-top: 5px;
  }
  .desktop-menu {
    text-align: right;
    margin-top: 15px;
    font-size: 12px;
    z-index:20;
  }
  .desktop-menu .nav-item {
    display: inline-block;
    list-style-type: none;
    text-transform: uppercase;
  }
  .desktop-menu .nav-link {
    padding-bottom: 20px;
    color: #000;
  }
  .desktop-menu .nav-link:hover {
    color: #2e3749;
  }
  .desktop-menu .nav-item:hover .fa-chevron-down {
    transition: transform 0.25s;
    transform: rotate(180deg);
  }
  .nav-subnav {
    background-color: #fff;
    visibility: hidden;
    height: 0;
    max-height: 0;
    overflow: hidden;
    position: absolute;
    top: 100%;
    /* right: 0; */
    padding: 0;
    min-width: 180px;
    padding: 15px 25px;
  }
  .nav-subnav .nav-item {
    display: block;
    text-transform: none;
  }
  .nav-subnav .nav-link {
    padding: 5px 0;
  }
  .nav-item:hover .nav-subnav {
    visibility: visible;
    height: auto;
    max-height: 10000px;
  }
}
@media screen and (min-width: 1100px){
  .desktop-menu {
    font-size: 14px;
  }
}
.IndentContent {
  margin-bottom: 40px;
}
.IndentContent .section-title {
  font-size: 30px;
  margin-bottom: 20px;
}
@media screen and (min-width: 1024px){
  .IndentContent .title {
    text-align: right;

  }
}
.IndentContent ul {
  margin-bottom: 30px;
}
.IndentContent .cta-link {
  color: #fff;
  display: inline-block;
  background-color: #2E3749;
  margin-top: 20px;
  padding: 8px 15px;
  text-transform: uppercase;
}
#ContentImageCarousel h2 {
  margin-bottom: 20px;
}
.ParkAndFly #booking-form {
  padding-top: 60px;
}
@media screen and (min-width: 1024px){
  .ParkAndFly #booking-form {
    padding-top: 100px;
  }
}
.ParkAndFly .booking-widget h2 {
  margin-bottom: 40px;
  font-size: 36px;
  line-height: 1;
}
.ParkAndFly .booking-holder {
  width: 100%;
}
.ParkAndFly .booking-holder iframe {
  width: 100%;
  overflow: hidden;
  border: 0;
  height: 380px;
}
.header-contacts .park-and-fly-link {
  margin: 0 20px;
}
#MainMenu {
  height: 100vh;
  padding-top: 60px;
}
